Subject: Re: [PATCH v2 00/16] Make Gnome Credential helper more Gnome-y and support ancient distros

From: Brandon Casey <[email-masked]>
Date: Tue, 15 Oct 2013 15:54:41 -0700

On 10/15/2013 3:40 PM, Junio C Hamano wrote:
> This seems to post-date what Jonathan has kept in his 'pu'; is this
> the latest (I have a huge backlog to wade through, so I'd rather
> skip it if another reroll is coming and move on to other topics).
> 
> Thanks.

This is the latest.

I didn't have anything else planned.  I think Philipp planned to submit
some style cleanups on top for areas of the code I didn't touch.

-Brandon

-----------------------------------------------------------------------------------
This email message is for the sole use of the intended recipient(s) and may contain
confidential information.  Any unauthorized review, use, disclosure or distribution
is prohibited.  If you are not the intended recipient, please contact the sender by
reply email and destroy all copies of the original message.
-----------------------------------------------------------------------------------